{% set CodiceModulo = "DOM_AGEV_MENSA" %}
{% set Urn = "document:c_c357:agevolazioni.mensa.scolastica;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"PER-SOG",
		"urn":"document:s_italia:generale;permesso.soggiorno;documentazione",
		"descrizione_tabella_allegati":"copia del permesso di soggiorno",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"copia permesso soggiorno",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_Cittadino3.checked()||#Tassonomia_Cittadino4.checked() || #Tassonomia_Cittadino5.checked()",
		"dynamic_check":"#Tassonomia_Cittadino3.checked()||#Tassonomia_Cittadino4.checked() || #Tassonomia_Cittadino5.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
		{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per la concessione di contributi alle famiglie residenti che usufruiscono del servizio mensa scolastica (scuola primaria i.c. Cattolica)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|17/12/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per la concessione di contributi alle famiglie residenti che usufruiscono del servizio mensa scolastica (scuola primaria i.c. Cattolica) {% endblock title %}


{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}


<!-- riferimenti per Segnatura -->
<input id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" type="hidden" value="5902"/>
<input id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" type="hidden" value="17/02/2022"/>


<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - concessione agevolazioni straordinarie tariffe servizio mensa scolastica'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda per la concessione di contributi alle famiglie residenti che usufruiscono del servizio mensa scolastica (scuola primaria i.c. Cattolica) <br>- anno scolastico 2022/2023 -
</h1>



<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo2", 
                              intestazione='del bambino (1)', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:hidden", 
                              visibility_mail="no_mail", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
                              <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          iscritto alla scuola primaria dell'istituto comprensivo di Cattolica e che usufruisce del servizio mensa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Bambino2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Classe1" name="Parametri_Classe1" style="width: 100%;" label="Classe" format="number" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sezione1" name="Parametri_Sezione1" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="hidden" dynamic_check="#Bambino3.checked()"/>
<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo3", 
                              intestazione='<input id="Bambino3" name="Bambino3" type="checkbox" value="SI" /> del bambino (2)', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:hidden", 
                              visibility_mail="no_mail", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
                              <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          iscritto alla scuola primaria dell'istituto comprensivo di Cattolica e che usufruisce del servizio mensa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Bambino3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Classe11" name="Parametri_Classe11" style="width: 100%;" label="Classe" format="number" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sezione11" name="Parametri_Sezione11" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo4_DatiPersonaObbligatori" name="AventeTitolo4_DatiPersonaObbligatori" type="hidden" dynamic_check="#Bambino4.checked()"/>
<input id="AventeTitolo4_Titolo" name="AventeTitolo4_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo4_Ruolo" name="AventeTitolo4_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo4", 
                              intestazione='<input id="Bambino4" name="Bambino4" type="checkbox" value="SI" /> del bambino (3)', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:hidden", 
                              visibility_mail="no_mail", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
                              <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          iscritto alla scuola primaria dell'istituto comprensivo di Cattolica e che usufruisce del servizio mensa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Bambino4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Classe3" name="Parametri_Classe3" style="width: 100%;" label="Classe" format="number" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sezione3" name="Parametri_Sezione3" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    la concessione di un contributo essendo fruitore del servizio mensa scolastica 
</p>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="11">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
           di essere cittadino
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Cittadino" name="Tassonomia_Cittadino" label="Cittadino" mandatory="true"></div>
        <input id="Tassonomia_Cittadino1" name="Tassonomia_Cittadino" type="radio" value="1" />
      </td>
      <td>
        <p>
          italiano
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadino2" name="Tassonomia_Cittadino" type="radio" value="2" />
      </td>
      <td>
        <p>
          cittadino di Stato aderente all'unione Europea 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadino3" name="Tassonomia_Cittadino" type="radio" value="3" />
      </td>
      <td>
        <p>
          cittadino straniero titolare di protezione internazionale, di cui all’art. 2 del D.lgs. 19 novembre 2007 n. 251 e successive modifiche (status di rifugiato e status di protezione sussidiaria);
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadino4" name="Tassonomia_Cittadino" type="radio" value="4" />
      </td>
      <td>
        <p>
          cittadino straniero titolare di permesso di soggiorno UE per soggiornati di lungo periodo ai sensi del D.Lgs 286/98 e ss.mm.;
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadino5" name="Tassonomia_Cittadino" type="radio" value="5" />
      </td>
      <td>
        <p>
          cittadino straniero munito di permesso di soggiorno di durata di almeno 1 anno ai sensi del D.Lgs 286/98 e ss.mm.;
        </p>
      </td>
    </tr>

  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
           di indicare le seguenti coordinate bancarie per l'erogazione del contributo
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          IBAN
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Intestazione conto corrente (nominativo)
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory="true">
      <td>
          <p>
            <input class="inputNormal" id="iban" name="iban" style="width: 90%;" label="Iban"  /> -
          </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="intestazione" name="intestazione" style="width: 90%;" label="Intestazione conto corrente"  /> -
        </p>
    </td>
  </tbody>
</table>


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; border: 0px; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" checked="checked" dynamic_check="true" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p>
            di essere residente nel <b>Comune di Cattolica</b>
        </p>
      </td>
    </tr>
   </tbody>
</table>


<table class="Modulo" style="border: 0px;">
    <tbody>    
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="8">
          <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;">
          <p>
            che il proprio nucleo famigliare anagrafico è composto da
          </p>
        </td>
      </tr>
      <tr style="border:0px;" class="Rigaintestazioneridotta">
        <td colspan="3">
          <p class="Labelcella">
            Numero componenti della famiglia
          </p>
        </td>
      </tr>
      <tr style="border:0px;" mandatory="true">
        <td colspan="3">
          <input class="inputNormal" id="Parametri_NumeroFam" name="Parametri_NumeroFam" style="width: 100%;" label="Numero componenti della famiglia" format="number" />
        </td>
      </tr>
      <tr style="border:0px;" class="Rigaintestazioneridotta">
        <td colspan="3">
          <p class="Labelcella">
            Di cui
          </p>
        </td>
      </tr>
      <tr style="border:0px;" class="Rigaintestazioneridotta">
        <td><input id="TempoPieno" name="TempoPieno" type="checkbox" value="SI" /> Tempo pieno
          <p class="Labelcella">
            n. minore/i frequentante/i le scuole primarie dell'Istituto Comprensivo di Cattolica, che usufruisca del servizio mensa a TEMPO PIENO</p>
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Plesso
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Classe/i
          </p>
        </td>
      </tr>
      <tr style="border:0px;" mandatory_enabled="#TempoPieno.checked()">
        <td>
          <input class="inputNormal" id="Parametri_NumeroMin1" name="Parametri_NumeroMin1" style="width: 100%;" label="Numero di minori frequentanti l'istituto di Cattolica" format="number" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroMin2" name="Parametri_NumeroMin2" style="width: 100%;" label="Plesso"  />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroMin3" name="Parametri_NumeroMin3" style="width: 100%;" label="Classe"  />
        </td>

      </tr>
      <tr style="border:0px;" class="Rigaintestazioneridotta">
        <td><input id="DueRientri" name="DueRientri" type="checkbox" value="SI" /> Modulo con due rientri
          <p class="Labelcella">
            n. minore/i frequentante/i le scuole primarie dell'Istituto Comprensivo di Cattolica, che usufruisca del servizio mens MODULO CON DUE RIENTRI</p>
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Plesso
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Classe/i
          </p>
        </td>
      </tr>
      <tr style="border:0px;" mandatory_enabled="#DueRientri.checked()">
        <td>
          <input class="inputNormal" id="Parametri_NumeroMin4" name="Parametri_NumeroMin4" style="width: 100%;" label="Numero di minori frequentanti l'istituto di Cattolica" format="number" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroMin5" name="Parametri_NumeroMin5" style="width: 100%;" label="Plesso"  />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroMin6" name="Parametri_NumeroMin6" style="width: 100%;" label="Classe"  />
        </td>
      </tr>
    
    </tbody>
  </table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
           di possedere il seguente ISEE 2022 (valido per prestazioni agevolate rivolte a minorenni)
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 100%;">
        <p class="Labelcella">
          Valore ISEE 2022
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory="true">
      <td>
          <p>
            <input class="inputNormal" id="Parametri_ValoreISEE" name="Parametri_ValoreISEE" style="width: 30%;" label="Valore ISEE" format="valuta_positiva" /> €  <u><i>(indicare anche i due decimali separati da virgola)</i></u>
          </p>
      </td>
  </tbody>
</table>


<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="11">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          che il richiedente e/o i componenti nucleo familiare si trovano nelle seguenti condizioni: 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Morosita" name="Morosita" label="Cittadino" mandatory="true"></div>
        <input id="Morosita1" name="Morosita" type="radio" value="1" />
      </td>
      <td>
        <p>
          di non trovarsi in situazione di morosità nel pagamento della refezione scolastica, accumulata nel corso degli anni scolastici precedenti all'a.s. 2022/2023
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Morosita2" name="Morosita" type="radio" value="2" />
      </td>
      <td>
        <p>
          oppure di trovarsi in situazione di morosità nel pagamento della refezione scolastica, accumulata nel corso degli anni scolastici precedenti all’a.s. 2022/2023 pari a euro
          <span style="font-size:30%">
           </span>
           <input class="inputNormal" id="ImportoMorosita" label="Importo morosita" mandatory_enabled="#Morosita2.checked()" format="valuta_positiva" name="ImportoMorosita" style="width:20%;"/> 
            <u> <i>(indicare anche i due decimali separati da virgola)</i></u> Per verificare la propria situazione debitoria si invita a contattare il servizio pubblica istruzione - tel. 0541-966685). 
           </p>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="11">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          che il richiedente e/o i componenti nucleo familiare si trovano nelle seguenti condizioni: 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Reddito" name="Reddito" label="Reddito di cittadinanza" mandatory="true"></div>
        <input id="Reddito1" name="Reddito" type="radio" value="1" />
      </td>
      <td>
        <p>
          di non essere attualmente percettore di Reddito di cittadinanza introdotto con D.L. 28 gennaio 2019, n. 4;
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Reddito2" name="Reddito" type="radio" value="2" />
      </td>
      <td>
        <p>
          oppure di essere attualmente percettore di Reddito di cittadinanza introdotto con D.L. 28 gennaio 2019, n. 4 per un importo mensile pari a euro
          <span style="font-size:30%">
           </span>
           <input class="inputNormal" id="ImportoReddito" label="Importo reddito" mandatory_enabled="#Reddito2.checked()" format="valuta_positiva" name="ImportoReddito" style="width:20%;"/>  <u><i>(indicare anche i due decimali separati da virgola)</i></u>
           </p>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "dichiara di essere consapevole delle sanzioni penali, art. 76 del DPR 445/2000, per la falsità negli atti e dichiarazioni mendaci nonché della decadenza dai benefici conseguiti a seguito di provvedimento adottato in base a dichiarazione rivelatasi, successivamente mendace;",
                "dichiara di essere consapevole che nel caso di concessione di contributo, possono essere eseguiti controlli diretti ad accertare la veridicità delle informazioni fornite ed effettuati controlli presso gli istituti di credito o altri intermediari finanziari, specificando a tal fine il codice identificativo degli intermediari finanziari che gestiscono il patrimonio mobiliare;",
                "autorizza la raccolta dei dati di cui alla presente istanza, anche sensibili, necessari per l'emanazione del provvedimento amministrativo ai sensi del Reg. 679/2016 (codice  privacy);",
                "dichiara di essere a conoscenza che l’ammissione del proprio nucleo nella graduatoria non garantisce il diritto al contributo, in quanto quest’ultimo verrà erogato nei limiti delle risorse finanziarie disponibili;",
                "dichiara di essere a conoscenza che il contributo potrà essere sospeso/revocato in caso di chiusura, non effettuazione o non fruizione effettiva del servizio mensa scolastica."
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+6 }}" name="Dichiara{{ loop.index+6 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>


<br/>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
